MS13-068: Vulnerability in Microsoft Outlook Could Allow Remote Code Execution (2756473)

High Nessus Plugin ID 69828


The version of Microsoft Office installed on the remote Windows is affected by a code execution vulnerability.


The Outlook component of Microsoft Office is affected by a remote code execution vulnerability due to a flaw in how Outlook parses S/MIME messages. It is possible for a remote attacker to execute arbitrary code if a user opens or previews a specially crafted email in an affected version of Outlook.


Microsoft has released a set of patches for Office 2007 and 2010.

See Also

Plugin Details

Severity: High

ID: 69828

File Name: smb_nt_ms13-068.nasl

Version: $Revision: 1.8 $

Type: local

Agent: windows

Published: 2013/09/11

Modified: 2017/07/26

Dependencies: 13855, 27524, 57033

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:office:2007, cpe:/a:microsoft:office:2010

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/09/10

Vulnerability Publication Date: 2013/09/10

Reference Information

CVE: CVE-2013-3870

BID: 62188

OSVDB: 97110

MSFT: MS13-068

MSKB: 2825999, 2794707